
export default {
    stage:['所有', '审核中', '待交付', '已交付','已完成'],
    type:['所有', '指定任务', '委托任务','公开任务'],
    supply:['所有', '需求', '供应'],
    supperAdmin: 888,
    isAdmin:(res)=>{
        return res==888
    },
    isAdmin1:(res)=>{
        return res<890
    },
}